<?



  include_once '../config.inc.php';
  if (!include 'autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<HTML><BODY><LINK HREF="style.css" REL="stylesheet" TYPE="text/css">
';
  echo '<s';
  echo 'tyle type="text/css">a:link {color:blue;} a:visited {color :blue;} a:hover {text-decoration: none; color: red;}</style>


';
  if (!($result_proper = mysql_query ('select * from properties')))
  {
    exit ('<b>Error:</b>' . mysql_error ());
    ;
  }

  $proper = mysql_fetch_array ($result_proper);
  include 'lang/' . $proper['admin_language'];
  echo '
';
  switch ($_GET['menu'])
  {
    case 'Properties':
    {
      echo '<A HREF="properties/index.php" TARGET="main"><img src="images/set_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Site_Properties;
      echo '</A>
';
      break;
    }

    case 'Articles':
    {
      echo '<A HREF="articles/add.php" TARGET="main"><img src="images/add_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_New_Article;
      echo '</A>
<A HREF="articles/edit.php" TARGET="main"><img src="images/edit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Edit_Delete_Articles;
      echo '</A>
';
      if ($_COOKIE['root'])
      {
        echo '<A HREF="functions/func_prev.php?func_prev_id=main()" TARGET="main"><img src="images/set_top.gif" border="0" hspace="5" align="absmiddle">';
        echo $admin_Settings;
        echo '</A>';
        break;
      }

      break;
    }

    case 'Categories':
    {
      echo '<A HREF="articles/categories.php" TARGET="main"><img src="images/edit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Manage_Categories;
      echo '</A>
<A HREF="functions/func_prev.php?func_prev_id=categories()" TARGET="main"><img src="images/set_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Settings;
      echo '</A>
';
      break;
    }

    case 'Manage Users':
    {
      echo '<A HREF="user/index.php" TARGET="main"><img src="images/user_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_Edit_Delete_Users;
      echo '</A>
<A HREF="user/visitor.php" TARGET="main"><img src="images/visit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_Edit_Delete_Visitors;
      echo '</A>
';
      break;
    }

    case 'Banner Management':
    {
      echo '<A HREF="banners/group.php" TARGET="main"><img src="images/add_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_Remove_Group;
      echo '</A>
<A HREF="banners/add.php" TARGET="main"><img src="images/edit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_Edit_Remove_Banners;
      echo '</A>
';
      break;
    }

    case 'Poll Management':
    {
      echo '<A HREF="poll/add.php" TARGET="main"><img src="images/add_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Create_New_Poll;
      echo '</A>
<A HREF="poll/index.php" TARGET="main"><img src="images/edit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Manage_Polls;
      echo '</A>
<A HREF="functions/func_prev.php?func_prev_id=poll(poll_id)" TARGET="main"><img src="images/set_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Settings;
      echo '</A>
';
      break;
    }

    case 'Newsletter':
    {
      echo '<A HREF="newsletter/admin.php" TARGET="main">';
      echo $admin_List_Main;
      echo '</A>
|
<A HREF="newsletter/admin.php?action=listsettings" TARGET="main">';
      echo $admin_List_Settings;
      echo '</A>
|
<A HREF="newsletter/admin.php?action=subscribers" TARGET="main">';
      echo $admin_Subscribers;
      echo '</A>
|
<A HREF="newsletter/admin.php?action=sendemail" TARGET="main">';
      echo $admin_Send_mail;
      echo '</A>
';
      break;
    }

    case 'Session Tracking':
    {
      echo '<A HREF="session/index.php?action=last50" TARGET="main">';
      echo $admin_Last_50_hits;
      echo '</A>
|
<A HREF="session/index.php?action=lasthour" TARGET="main">';
      echo $admin_Last_1_hour_hits;
      echo '</A>
|
<A HREF="session/index.php?action=top20pages" TARGET="main">';
      echo $admin_Top_20_visited_pages;
      echo '</A>
|
<A HREF="session/index.php?action=week" TARGET="main">';
      echo $admin_Last_week_statistics;
      echo '</A>
|
<A HREF="session/index.php?action=month" TARGET="main">';
      echo $admin_Last_Month_statistics;
      echo '</A>
';
      break;
    }

    case 'Top Menu':
    {
      echo '<A HREF="topmenu/index.php" TARGET="main"><img src="images/edit_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Add_Remove_Edit_Top_Menu_Items;
      echo '</A>
|
<A HREF="articles/topmenu.php" TARGET="main"><img src="images/add_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Build_Top_Menu_Pages;
      echo '</A>
|
<A HREF="functions/func_prev.php?func_prev_id=topmenu()" TARGET="main"><img src="images/set_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Settings;
      echo '</A>
';
      break;
    }

    case 'Templates':
    {
      echo '<A HREF="articles/template.php" TARGET="main"><img src="images/add_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Build_Main_Page;
      echo '</A>
|
<A HREF="functions/functions.php" TARGET="main"><img src="images/func_top.gif" border="0" hspace="5" align="absmiddle">';
      echo $admin_Build_functions;
      echo '</A>
';
      break;
    }

    default:
    {
    }
  }

  echo '
</BODY></HTML>';
?>
